WordPress Plugin: comment-approved-notifier-extended

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.